=== debian/control ===
Source: libbusiness-onlinepayment-westernach-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Business-OnlinePayment-WesternACH

Package: libbusiness-onlinepayment-westernach-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Western ACH backend for Business::OnlinePayment
 For detailed information see Business::OnlinePayment.
 .
 This description was automagically extracted from the module by dh-make-perl.
